<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/multiphaseproject/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="MultiphaseProjectData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">MultiphaseProjectData</a></li>
<li><a href="MultiphaseProjectData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">MultiphaseProjectData.Builder</a></li>
<li><a href="ProjectPhaseData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">ProjectPhaseData</a></li>
<li><a href="ProjectPhaseData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">ProjectPhaseData.Builder</a></li>
<li><a href="ProjectTaskData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">ProjectTaskData</a></li>
<li><a href="ProjectTaskData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.multiphaseproject" target="classFrame">ProjectTaskData.Builder</a></li>
</ul>
</div>
</body>
</html>
